html {
  box-sizing: border-box;
  font-size: 62.5%;
  /** Reset para REMS - 62.5% = 10px de 16px **/
}

*,
*:before,
*:after {
  box-sizing: inherit;
}

body {
  font-family: "Lato", sans-serif;
  font-size: 1.6rem;
  line-height: 2;
}

/** Globales **/
img {
  max-width: 100%;
}

.contenedor {
  width: 95%;
  max-width: 120rem;
  /** = 1200px; **/
  margin: 0 auto;
}

.contendedor-inicio {
  width: 95%;
  margin: 0 auto;
}

h1 {
  font-size: 3.5rem;
}

h2 {
  font-size: 3.4rem;
}

h3 {
  line-height: 3rem;
  font-size: 2rem;
}

h4 {
  font-size: 2.6rem;
}

/** Utilidades **/
.seccion {
  margin-top: 6rem;
  margin-bottom: 2rem;
}

.intro-anuncios {
  margin-top: 1rem;
}
.fw-300 {
  font-weight: 300;
  margin-top: 8%;
  font-size: 40px;
}
a.close:hover {
    cursor:pointer;
}

.centrar-texto {
  text-align: center;
}



@media (min-width: 768px) {
  .sostenobilidad-end {
    width: 200px;
    height: 200px;
    margin-left: 100px;
  }
}

@media (min-width: 768px) {
 .sostenibilidad {
  display:flex;
  margin: 0 100px;
}

.sostenibilidad p {
  max-width: 600px;
    margin-top: 10px;
    margin-left: 30px;
}
}

@media (max-width: 768px) {
  .sostenobilidad-end {
    width: 100px;
    height: 100px;
  }
}

#d-block {
  max-width: 60%;
  margin: 0 auto;
  margin-top: 0px;
  display: block !important;
}

.imagen-sostenibilidad {
  width: 100%;
  height: 350px;
}

.contenido-centrado {
  max-width: 800px;
}

/** Botones **/
.boton {
  color: #ffffff;
  font-weight: 700;
  text-decoration: none;
  font-size: 1.8rem;
  padding: 1rem 3rem;
  margin-top: 3rem;
  display: inline-block;
  text-align: center;
  border: none;
  display: block;
  flex: 0 0 100%;
}

@media (min-width: 768px) {
  .boton {
    display: inline-block;
    flex: 0 0 auto;
  }
}

.boton:hover {
  cursor: pointer;
}

.boton-amarillo {
  border-radius: 5px;
  background-color: #402d2d;
  border: 1px solid #402d2d;
}

.boton-amarillo:hover {
  color: #402d2d;

  background-color: white;
}

.boton-verde {
  background-color: #71b100;
}

/* Header */
.site-header {
  background-color: #333333;
  padding: 0rem 0 3rem 0;
}

.site-header.inicio {
  background-image: url(../images/SLIDER_4.png);
  background-position: center center;
  background-size: cover;
  height: 100vh;
  min-height: 60rem;
}

h3.home {
  color: white;
}

#arrow {
  font-size: 50px;
  color: white;
  cursor: pointer;
}

.contenido-header {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  text-align: center;
}

@media (min-width: 768px) {
  .contenido-header {
    text-align: left;
  }
}

button.home-button {
  border-radius: 10px;
  background: white;
  color: #1b1b1b;
  border: none;
  cursor: pointer;
  width: 100px;
  height: 50px;
  outline: none;
  border: solid 1px white;
}

button.home-button:hover {
  background: #1b1b1b;
  color: white;
}

div.init {
  text-align: center;
  position: absolute;
  bottom: 0%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  justify-content: center;
  flex-direction: column;
}

.init1 {
  padding: 30px;
  border-radius: 12px;
  background-color: #1b1b1b;
  bottom: 10%;
  left: 3%;
  width: 425px;
  position: absolute;
  display: flex;
  justify-content: center;
  flex-direction: column;
}

@media (max-width: 768px) {
  .init1 {
    margin-top: 30%;
  }
}

.contenido-header h1 {
  margin-bottom: 0;
  color: #990000;
  line-height: 2;
}

h1.title {
  font-weight: bold;
  color: white;
  line-height: 1.5;
}

.barra {
  justify-content: space-between;
  display: flex;
  flex-direction: row;
  top: 0;
  margin-bottom: 12%;
  background-color: white;
  position: fixed;
  width: 100%;
  z-index: 2;
  box-shadow: 5px 10px rgba(15, 15, 15, 0.26);
}

@media (min-width: 768px) {
  .barra {
    box-shadow: 0 2px 12px rgba(136, 136, 136, 0.26);
    padding-top: 1.5rem;
    padding-left: 1rem;
    padding-right: 1rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: fixed;
    width: 100%;
    z-index: 2;
  }
}

/** Navegacion **/
.navegacion a {
  color: black;
  text-decoration: none;
  font-size: 2.2rem;
  display: block;
  transition: 0.6s ease;
}

@media (min-width: 768px) {
  .navegacion a {
    display: inline-block;
    font-size: 1.8rem;
    /** = 18px **/
    margin-right: 2rem;
  }

  .navegacion a:last-of-type {
    margin: 0;
  }
}

.navegacion a.noDrop:hover {
  border-bottom: 0.3px solid black;
}

/** Mobile Menu **/
.mobile-menu img {
  margin-top: 8px;
  margin-right: 8px;
  width: 5rem;
}

@media (min-width: 768px) {
  .mobile-menu {
    display: none;
  }
}

.navegacion {
  margin-bottom: 1.5rem;
  display: none;
}

@media (min-width: 768px) {
  .navegacion {
    display: block;
  }
}

/** Iconos Nosotros **/

@media (max-width: 768px) {
  div.iconos-nosotros {
    display: flex;
    max-width: 100%;
    margin: 0 auto;
    flex-direction: column;
  }
}
img.representantes {
  width: 360px;
  max-width: 30%;
  margin-bottom: 5%;
  margin-right: 5%;
}

img.representantes.last {
  margin-right: 17%;
}

.img-estampado {
  height: 300px;
}
.img-estampado.light {
  width: 222px;
}
div.icono {
  display: flex;
  flex-direction: column;
  margin-bottom: 50px;
}

.icono img {
  max-width: 25%;
  margin: 0 auto;
  text-align: center;
  max-height: 168px;
}

@media (max-width: 768px) {
  div.icono {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}

/** Anuncios **/

@media (min-width: 768px) {
  .contenedor-anuncios {
    margin-top: 2rem;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
}
@media (min-width: 768px) {
  .anuncio2 {
    margin-right: 36%;
    text-align: center;
    flex: 0 0 calc(33.3% - 4rem);
  }
}

.columna1 label {
  text-align: center;
}

.contenedor-anuncios {
  text-align: center;
  margin-top: 2rem;
  justify-content: space-between;
  flex-wrap: wrap;
}

@media (min-width: 768px) {
  div.center-image {
    position: relative;
    text-align: center;
  }
}
@media (max-width: 768px) {
  div.center-image {
    position: relative;
    text-align: center;
    margin-top: 70px;
  }
  #text-image {
    display: none;
  }
}

#mapid {
  height: 300px;
}

#text-image {
  color: white;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

div.introduccion {
  display: grid;
  text-align: center;
  margin: 0 auto;
}

.ml5 {
  text-align: center;
  position: relative;
  color: #402d2d;
}

@media (min-width: 768px) {
  .ml5 .text-wrapper {
    font-size: 10rem;
    position: relative;
  }
}

@media (max-width: 767px) {
  .ml5 .text-wrapper {
    font-size: 5rem;
    position: relative;
  }
}

.ml5 .line {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  height: 3px;
  width: 100%;
  background-color: #402d2d;
  transform-origin: 0.5 0;
}

.ml5 .letters {
  display: inline-block;
  opacity: 0;
}

hr.style1 {
  border-top: 1px solid #8c8b8b;
}

.imagen-contacto {
  background-image: url(../images/ACABADOS_TOP2.jpg);
  background-position: center center;
  background-size: cover;
  height: 40rem;
  display: flex;
  align-items: center;
}

#img-product {
  max-width: 80%;
}

.contenido-contacto {
  text-align: center;
  flex: 0 0 95%;
  color: #ffffff;
}

.contenido-contacto p {
  font-size: 2.3rem;
}
@media (max-width: 768px) {
  .contenido-contacto p {
    font-size: 2rem;
  }
}

.dropdown:hover .dropdown-content {
  visibility: visible;
  transition-delay: 0s, 0s, 0.3s;
  opacity: 1;
}

.dropdown:hover a.products {
  border: none;
}

.dropdown-content a {
  color: black;
  text-decoration: none;
  display: block;
  margin-right: 0px;
}
.dropdown-content p {
  margin-left: 10px;
  margin-right: 10px;
  font-weight: normal;
  margin-top: 2px;
  margin-bottom: 0;
  font-family: "Lato", sans-serif;
  font-size: 1.8rem;
  cursor: pointer;
}

.dropdown-content {
  opacity: 0;

  visibility: hidden;
  transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s,
    z-index 0s linear 0.01s;
  position: absolute;
  background-color: white;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
}

.dropdown-content a:hover {
  border: none;
  background-color: rgb(218, 218, 218);
}

.experience {
  font-size: 4rem;
  text-shadow: 3px 3px 2px #000;
}

@media (max-width: 768px) {
  .experience {
    font-size: 2rem;
  }
}

.dropdown {
  display: inline-block;
  margin-right: 2rem;
}

@media (min-width: 768px) {
  .anuncio {
    text-align: center;
    flex: 0 0 calc(33.3% - 4rem);
  }
}

@media (min-width: 768px) {
  .anuncio.home-anuncio {
    text-align: center;
   margin: 0 auto;
  }
}

.anuncio h1 {
  text-align: center;
  font-size: 22px;
  font-weight: normal;
}

.twill-img {
  width: 360px;
  height: 280px;
  margin-bottom: 2px;
}

.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}

.popup {
  margin: 80px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 40%;
  position: relative;
  transition: all 5s ease-in-out;
}
br.popup {
  line-height: 1px;
}
.popup h2 {
  margin-top: 0;
  color: #333;
  font-size: 2.5rem;
  font-family: Tahoma, Arial, sans-serif;
}
.popup .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.popup .close:hover {
  color: #e08709;
}
.popup .content {
  line-height: 25px;
  overflow: auto;
  font-size: 14px;
}

@media screen and (max-width: 700px) {
  .box {
    width: 70%;
  }
  .popup {
    width: 70%;
  }
}
#no-margin {
  margin: 0 auto;
  width: 50%;
}
.contenido-anuncio {
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  margin: 0 auto;
  padding: 1.2rem;
  margin-bottom: 10px;
}

.contenido-anuncio h3,
.contenido-anuncio p {
  margin: 0 auto;
  text-align: center;
  margin-bottom: 10px;
}

.contenido-anuncio img {
  margin: 0 auto;
}

.tendencias {
  display: flex;
  justify-content: space-between;
  text-align: center;
  flex-direction: row;
}

@media (max-width: 768px) {
  .tendencias {
    display: flex;
    text-align: center;
    flex-direction: column;
  }
}

.columna1 {
  max-width: 30%;
  margin-right: 13%;
  margin-left: 45px;
  text-align: left;
  display: flex;
  flex-direction: column;
}

@media (max-width: 768px) {
  .columna1 {
    max-width: 100%;
    margin: 0;
  }
}

.columna1 p {
  font-size: 60px;
  margin: 0 auto;
  text-align: left;
}

.columna2 img {
  width: 300px;
  height: 180px;
  margin-top: 10px;
  margin-right: 10px;
}

.precio {
  color: #71b100;
  font-weight: 700;
}

/** Iconos Nosotros **/
@media (min-width: 768px) {
  .iconos-nosotros {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
  }
}

.icono {
  text-align: center;
}

@media (min-width: 768px) {
  .icono {
    flex-basis: calc(33.3% - 1rem);
  }
}

.icono h3 {
  text-transform: uppercase;
}

.iconos-caracteristicas {
  list-style: none;
  padding: 0;
  display: flex;
  justify-content: space-evenly;
  flex: 1;
  max-width: 500px;
}

.iconos-caracteristicas li {
  /* flex: 1; */
  display: flex;
}

.iconos-caracteristicas li img {
  margin-right: 2rem;
}

.ver-todas {
  display: flex;
  justify-content: flex-end;
}

/** Contacto Home **/

/** Sección Inferior **/
@media (min-width: 768px) {
  .seccion-inferior {
    display: flex;
    justify-content: space-between;
  }

  .seccion-inferior .blog {
    flex-basis: 60%;
  }

  .seccion-inferior .testimoniales {
    flex-basis: calc(40% - 2rem);
  }
}

.entrada-blog {
  margin-bottom: 2rem;
}

@media (min-width: 768px) {
  .entrada-blog {
    display: flex;
    justify-content: space-between;
  }
}

.entrada-blog:last-of-type {
  margin-bottom: 0;
}

@media (min-width: 768px) {
  .entrada-blog .imagen {
    flex-basis: 40%;
  }

  .entrada-blog .texto-entrada {
    flex-basis: calc(60% - 3rem);
  }
}

.texto-entrada a {
  color: #000000;
  text-decoration: none;
}

.texto-entrada h4 {
  margin: 0;
  line-height: 1.4;
}

.texto-entrada h4::after {
  content: "";
  display: block;
  width: 15rem;
  height: 0.5rem;
  background-color: #71b100;
  margin-top: 1rem;
}

.texto-entrada span {
  color: #e08709;
}

/*** Testimoniales **/
.testimonial {
  background-color: #71b100;
  font-size: 2.4rem;
  padding: 2rem;
  color: #ffffff;
  border-radius: 2rem;
}

.testimonial p {
  text-align: right;
}

.testimonial blockquote::before {
  content: "";
  background-image: url(../images/comilla.svg);
  width: 4rem;
  height: 4rem;
  position: absolute;
  left: -2rem;
}

.testimonial blockquote {
  position: relative;
  padding-left: 5rem;
  font-weight: 300;
}

/** Footer **/

@media (min-width: 768px) {
  .aboutUs {
    max-width: 30%;
  }
}
.site-footer {
  background-color: rgb(235, 231, 231);
  box-shadow: 0 2px 12px rgba(136, 136, 136, 0.26);
  margin: 0;
}

.contenedor-footer {
  padding: 3rem 0;
  text-align: center;
}

@media (min-width: 768px) {
  .contenedor-footer {
    display: flex;
    flex-direction: row;
  }
}

.site-footer nav {
  color: white;
  display: none;
}

@media (min-width: 768px) {
  .site-footer nav {
    color: white;
    display: block;
  }
}

div.aboutUs {
  margin-right: 5%;
  font-weight: normal;
  text-align: left;
  display: flex;

  justify-content: left;
  max-width: 80%;
  flex-direction: column;
}

div.contactUs {
  font-weight: normal;
  text-align: left;
  display: flex;
  margin-right: 28%;
  justify-content: left;
  max-width: 30%;
  min-width: 200px;
  flex-direction: column;
}

.aboutUs p {
  opacity: 0.6;
  margin-top: 3px;
  font-size: 1.6rem;
  font-family: "Lato", sans-serif;
  line-height: 20px;
}

.aboutUs h3 {
  opacity: 0.8;
  font-weight: normal;
  font-family: "Lato", sans-serif;
  font-size: 20px;
}

.contactUs p {
  opacity: 0.6;
  margin-top: 3px;
  font-size: 1.6rem;
  font-family: "Lato", sans-serif;
  line-height: 20px;
}

.contactUs h3 {
  opacity: 0.8;
  font-weight: normal;
  font-family: "Lato", sans-serif;
  font-size: 20px;
}

.copyright {
  opacity: 0.8;
  margin-top: 110px;
  text-align: right;
  color: black;
}

/** INTERNAS **/
/* Nosotros **/
@media (min-width: 768px) {
  .contenido-nosotros {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    flex-direction: row;
    grid-column-gap: 2rem;
  }
}

.texto-nosotros blockquote {
  font-weight: 900;
  font-size: 2rem;
  margin: 0;
  padding: 1rem 0 3rem 0;
}

.imagen-nosotros {
  width: 100%;
}

/** Anuncio **/
.resumen-propiedad {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

/** Contacto **/
.contacto p {
  font-size: 1.4rem;
  color: #4f4f4f;
  margin: 2rem 0 0 0;
}

.contacto input.boton.boton-verde {
  margin: 15px 44%;
}

legend {
  font-size: 2rem;
  color: #4f4f4f;
}

label {
  font-weight: 700;
  display: block;
}

input:not([type="submit"]),
textarea,
select {
  padding: 1rem;
  display: block;
  width: 100%;
  background-color: #e1e1e1;
  margin-bottom: 2rem;
  border: none;
  border-radius: 1rem;
}

input[type="radio"] {
  width: auto;
  margin: 0;
}

select {
  -webkit-appearance: none;
  appearance: none;
}

textarea {
  height: 20rem;
}

.forma-contacto {
  max-width: 30rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
}

.rslides li {
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
}

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
}

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
}

.rslides_tabs .rslides_here a {
  background: rgba(141, 110, 110, 0.1);
  color: #fff;
  font-weight: bold;
}

.rslides_tabs a {
  line-height: 20px;
  padding: 9px 20px;
  background: transparent;
  display: inline;
}

#slider3-pager a {
  display: inline-block;
}

#slider3-pager img {
  float: left;
}

#slider3-pager .rslides_here a {
  background: transparent;
  box-shadow: 0 0 0 2px #666;
}

#slider3-pager a {
  padding: 0;
}
